<div class="characteristics flexcol">
  <label>{{localize "ACE.Appearance"}}</label>
  <textarea name="system.details.appearance">{{system.details.appearance}}</textarea>
  <label>{{localize "ACE.Traits"}}</label>
  <textarea name="system.details.trait">{{system.details.trait}}</textarea>
  <label>{{localize "ACE.Ideals"}}</label>
  <textarea name="system.details.ideal">{{system.details.ideal}}</textarea>
  <label>{{localize "ACE.Bonds"}}</label>
  <textarea name="system.details.bond">{{system.details.bond}}</textarea>
  <label>{{localize "ACE.Flaws"}}</label>
  <textarea name="system.details.flaw">{{system.details.flaw}}</textarea>
</div>

<div class="biography">
  {{editor biographyHTML target="system.details.biography.value" 
      button=true owner=owner editable=editable rollData=rollData}}
</div>